
Redmine - Defect #27246

UI bug on the main category page- comment area

2017-10-22 23:16 - karina demyanenko

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.3.1

Description

when i click on some comment it opens and all the paragraph jumps. the paragraph shouldn't jump at clicking on it.

History

#1 - 2017-10-23 06:10 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details and see submissions.

#2 - 2018-12-15 10:07 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
